<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>OUFTI-1</Name>
		<Status>No operational </Status>
		<NasaID>41458</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145980000</Frequency>
				<Modes>
					<Mode>  FSK    </Mode>
					<Speed>9600 bps </Speed>
				</Modes>
								<Modes>
					<Mode>CW  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<CallSign>OUFTI-1</CallSign>
			</Beacons>

			<Transponders>
				<Name>DSTAR</Name>
				<FrequencyUplink>
					<FrequencyBegin>435045000 </FrequencyBegin>
 
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145950000</FrequencyBegin>
 
				</FrequencyDownlink>
				<Mode>DSTAR</Mode>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>